IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_SAI_IT_EST_PROD_CPL_LOTE') AND NAME = 'TP_LANCTO')
begin
ALTER TABLE dbo.EST_NF_SAI_IT_EST_PROD_CPL_LOTE ADD
	TP_LANCTO int NULL

ALTER TABLE dbo.EST_NF_SAI_IT_EST_PROD_CPL_LOTE ADD CONSTRAINT
	DF_EST_NF_SAI_IT_EST_PROD_CPL_LOTE_TP_LANCTO DEFAULT 0 FOR TP_LANCTO
end